#footer {
  position: relative;
  left: 0px;
  height: 25px;
  clear: both;
  background: url(../img/img_footer.png);
}

#footer-box {
  position: relative;
  margin: 0;
  padding: 0px;
}

#footer-text {
  margin: 0;
  padding: 0px;
  background: ; /*Fussbalken (Webseite ganz unten) */
  text-align: center;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #E0E0E0; /* Linie Oberkante Fussbalken */
  font-size: 9px;
  line-height: normal;
  color: #000000; /* verticale Linien im Fussbalken (zwischen jedem Wort) */
}
